.content .profile h1,
.content .profile	h2,
.content .profile	h3,
.content .profile	h4,
.content .profile	h5,
.content .profile	h6,
.content .profile	a,
.content .profile	p,
.content .profile	li,
.content .profile	ul,
.content .profile	ol {
	font: 10px/100% sans-serif;
	color: #000;
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	font-style: none;
	font-weight: normal;
	text-transform: none;
	float: none;
	width: none;
}

.content .profile .header {
	padding: 5px;
}


.content .profile .header a.webLink {
	font: 15px/100% "Droid Sans", helvetica, arial, sans-serif;
	color: #aaa;
	text-align: center;
	
	
	width: 75px;
	padding: 5px;
	border: 1px solid #444;
	
	display: block;
	zoom: 1;
	float: right;
}

.content .profile .header a.webLink:hover {
	background: #299ce8;
	border-color: #299ce8;
	color: #000;
}

.content .profile .header .mug {
	width: 130px;
	height: 180px;
	
	margin-right: 10px;

	display: block;
	float: left;
	zoom: 1;
}

.content .profile .header .mug img {
	width: 130px;
}

.content .profile .header .mug a {
	background: #000;
	background: rgba(0,0,0,.7);
	font: 12px/100% 'Droid Sans', helvetica, arial, sans-serif;
	color: #fff;
	position: relative;
	top: -42px;
	z-index: 999;
	text-left: right;
	padding: 1px 5px 1px 10px;
	display: none;
}

.content .profile .header .mug:hover a { display: block; }
.content .profile .header .mug a:hover { color: #299ce8; }

.content .profile .header h3,
.content .profile .header h4 {
	font: 14px/120% 'Rambla', "Droid Sans", helvetica, arial, sans-serif;
	color: #fff;
	margin-left: 140px;
	font-weight:300;
}

.content .profile .header h3 {
	color: #299ce8;
	font-size: 28px;
}

.content .profile .label {
	
	font: 15px/120% 'Rambla', "Droid Sans", helvetica, arial, sans-serif;
	color: #299ce8;
	font-weight:300;

	width: 130px;
	padding: 5px;
	margin-bottom: 5px;

	float: left;
	zoom: 1;
}

.content .profile .row {
	float: left;
	width: 500px;
	padding: 5px;
	margin-bottom: 5px;
	zoom: 1;
}

.content .profile .row p {
	font: 13px/130% "Droid Sans", helvetica, arial, sans-serif;
	color: #ddd;
}

.content .profile .row p a {
	font: 14px/135% "Droid Sans", helvetica, arial, sans-serif;
	color: #299ce8;
}

.content .profile .row p a:hover {
	color: #8BC701;
}

.content .profile .row .addresss {
	float: left;
	zoom: 1;
	width: 300px;
	margin: 10px 0 10px 0;
}

.content .profile .row .digital {
	float: left;
	margin: 10px 0 10px 0;
	zoom: 1;
}

.content .profile .row .addresss .office,
.content .profile .row .digital .email { font-size: 16px; font-weight: bold; }

.qtip .profPreview {
	font-size: 11px;
	line-height: 14px;
}

.qtip .profPreview img {
	width: 60px;
	float: left;
	zoom: 1;
	margin-right: 5px;
}

.qtip .profPreview h4 {
	font-size: 15px;
	padding-bottom: 5px;
}

.content p.edit {
	float: right;
	zoom: 1;
	text-align: right;
	margin-right: 0;
	font-size: 12px;
}
